
/* Class = "UIButton"; normalTitle = "Complete Sign Up"; ObjectID = "1Nb-R9-SvI"; */
"1Nb-R9-SvI.normalTitle" = "完成注册";

/* Class = "UILabel"; text = "!We sent you an email at:"; ObjectID = "1Rc-7S-CGD"; */
"1Rc-7S-CGD.text" = "!We sent you an email at:";

/* Class = "UILabel"; text = "Parents"; ObjectID = "2Bi-Vc-FFk"; */
"2Bi-Vc-FFk.text" = "家长";

/* Class = "UIBarButtonItem"; title = "    "; ObjectID = "2HO-64-92U"; */
"2HO-64-92U.title" = "    ";

/* Class = "UILabel"; text = "Learner"; ObjectID = "9pk-Fu-XOB"; */
"9pk-Fu-XOB.text" = "学生";

/* Class = "UITextField"; placeholder = "!Password placeholder"; ObjectID = "BWl-nb-JLK"; */
"BWl-nb-JLK.placeholder" = "!Password placeholder";

/* Class = "UILabel"; text = "Manage classes, create activities, and teach beyond code"; ObjectID = "EP5-sn-CPq"; */
"EP5-sn-CPq.text" = "管理课程，创建活动，并传授代码之外的知识";

/* Class = "UILabel"; text = "Please enter your parent or guardian's email to complete Sign Up."; ObjectID = "HKe-cI-N7r"; */
"HKe-cI-N7r.text" = "请输入您家长或监护人的电子邮件以完成注册。";

/* Class = "UIButton"; normalTitle = "Continue As Guest"; ObjectID = "HSA-gZ-qp5"; */
"HSA-gZ-qp5.normalTitle" = "以访客身份继续";

/* Class = "UILabel"; text = "!You're Almost Done"; ObjectID = "Hh4-1O-kps"; */
"Hh4-1O-kps.text" = "!You're Almost Done";

/* Class = "UIButton"; normalTitle = "Agree & Submit"; ObjectID = "cYS-YW-8k8"; */
"cYS-YW-8k8.normalTitle" = "同意并提交";

/* Class = "UILabel"; text = "!placeholder"; ObjectID = "Q5U-zz-M1r"; */
"Q5U-zz-M1r.text" = "!placeholder";

/* Class = "UILabel"; text = "You will receive periodic emails about new content, products, and announcements. You can unsubscribe at any time from your profile page or the unsubscribe link in your email."; ObjectID = "uaI-VW-oxS"; */
"uaI-VW-oxS.text" = "您将收到有关新内容、产品和公告的定期电子邮件。您可以随时在个人资料页面中或通过邮件中的取消订阅链接取消订阅。";

/* Class = "UILabel"; text = "!Learner Sign Up"; ObjectID = "V1A-o2-3LX"; */
"V1A-o2-3LX.text" = "!Learner Sign Up";

/* Class = "UILabel"; text = "Build programs and complete activities"; ObjectID = "V4N-Fl-fov"; */
"V4N-Fl-fov.text" = "构建程序和完成活动";

/* Class = "UITextField"; placeholder = "!Placeholder"; ObjectID = "aag-Ag-kmZ"; */
"aag-Ag-kmZ.placeholder" = "!Placeholder";

/* Class = "UILabel"; text = "!Activate your account by clicking the link in the email. If you did not receive the email, check your spam folder. "; ObjectID = "bCN-5X-tjz"; */
"bCN-5X-tjz.text" = "!Activate your account by clicking the link in the email. If you did not receive the email, check your spam folder. ";

/* Class = "UILabel"; text = "Teachers"; ObjectID = "bHw-CV-WAI"; */
"bHw-CV-WAI.text" = "老师";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "bww-WI-q6h"; */
"bww-WI-q6h.title" = " ";

/* Class = "UILabel"; text = "Create accounts for your kids"; ObjectID = "h74-qK-k8x"; */
"h74-qK-k8x.text" = "为您的孩子创建帐户";

/* Class = "UILabel"; text = "What is your birthdate?"; ObjectID = "iNs-h7-30J"; */
"iNs-h7-30J.text" = "您的出生日期是什么时候？";

/* Class = "UILabel"; text = "!Resend email label"; ObjectID = "mRi-I3-wmQ"; */
"mRi-I3-wmQ.text" = "!Resend email label";

/* Class = "UILabel"; text = "What is your role?"; ObjectID = "mae-UF-bgB"; */
"mae-UF-bgB.text" = "您的角色是什么？";

/* Class = "UILabel"; text = "!parentemail@email.com"; ObjectID = "qDe-Wx-jRK"; */
"qDe-Wx-jRK.text" = "!parentemail@email.com";

/* Class = "UIButton"; normalTitle = "Continue"; ObjectID = "wen-u6-oei"; */
"wen-u6-oei.normalTitle" = "继续";

/* Class = "UILabel"; text = "Subscribe to Email Updates"; ObjectID = "IdM-2o-OdE"; */
"IdM-2o-OdE.text" = "订阅电子邮件更新";

/* Class = "UIButton"; normalTitle = "Sign up as a Learner"; ObjectID = "oTo-r0-knQ"; */
"oTo-r0-knQ.normalTitle" = "注册为学习者";

/* Class = "UIButton"; normalTitle = "Sign up as a Teacher"; ObjectID = "Lsb-Yc-7AD"; */
"Lsb-Yc-7AD.normalTitle" = "注册为老师";

/* Class = "UIButton"; normalTitle = "Sign up as a Parent"; ObjectID = "7ey-s0-lqu"; */
"7ey-s0-lqu.normalTitle" = "注册为家长";
